[Wine] Re: Unable to connect with IE8

dimesio wineforum-user at winehq.org
Thu Feb 4 18:29:38 CST 2010

1.1.14 is over a year old; upgrade.

IEs4Linux is not supported here. This forum is for plain Wine. 

> And now if I do 'wine iexplore.exe' I get WINE-HQ, which works but has no URL line so I can't go anywhere... 

That's Wine's iexplore.exe. You forgot to set it to native in winecfg.

More information about the wine-users mailing list